div#jv-addForm form, div#jv-deleteModal form{
	background-color:transparent;	
	margin-top:30%;	
	width:385px;
	 color: #666666;
    font-family: Helvetica,Arial,sans-serif,Trebuchet;
    font-size: 11px !important;
    margin-left: 5px;
    padding-right: 10px;
}

form div{
	padding:5px;
}
p{
	margin:0px 0px 5px 0px;
	padding:0px;	
}

div#jv-deleteModal p{
	padding-left:10px;
}

.labelError-true, form ul.labelError-true{
	border:1px solid #901713;
	margin-bottom:5px;
}

span.errorMessage-true{
	color:#901713;
}

div.jv-modalContent #name{
	width:100%;
}
div.jv-modalfooter, div.jv-modalContent{
	background-color:#FFF;
}

div.jv-modalFooter span.errorMessage-true{
	visibility:"";	
}

div.jv-modalFooter span.errorMessage-false{
	visibility:hidden;
}

div.jv-modalFooter span{
	padding-right:98px;
}
div.jv-modalFooter{
	padding:0px 0 10px 10px;	
}
div.jv-modalHeader{
	border-bottom:1px solid #999;	
	border-radius: 2px 2px 0 0;
    background-color: #97CA5A;
    font-weight: bold;
    width:354px;
    color:#FFF;
    padding: 9px 20px 11px 11px;
}

div.jv-mainContainer{
	margin-bottom:20px;
}
div.jv-mainContainer div.jv-header{
    padding: 10px;	
    background-color: #F5F4F5;
    color: #999;
    font-size: 10px;
    border:1px dotted #333;
    border-left:none;
    border-right:none;    
}

div.jv-header span.jv-actions{
	float:right;
	text-align:center;
}

div.jv-contactCustomFields span.jv-values{
	padding-left:60px;	
}

form.jv-addForm button, form.jv-delete button{
	background: url("../../../images/buttons_background.png") repeat-x scroll 0 -93px transparent;
    border-color: #8CC047;
    border-radius: 3px 3px 3px 3px;
    color: white;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif,Trebuchet;
    font-size: 11px;
    font-weight: normal;
    height: 23px;
    line-height: 1.4em;
    list-style-type: none;
    padding: 0.2em 0.6em 0.3em;
    position: relative;
    text-align: center;
    width: auto;	
    margin-left:10px;
    border: 1px solid #8CC047;;
}

form.jv-delete button.jv-cancel{
	margin-left:220px;
}
form.jv-addForm button.jv-cancel, form.jv-delete button.jv-cancel{
	background: url("../../../images/buttons_background.png") repeat-x scroll 0 -300px transparent;
    border-color: #D9D9D9;
    color: #333333;
}

form.jv-editCustomField button.jv-cancel, form.jv-editCustomField button.jv-save, #addCustomField{
    background-color: #999999;
    border: 2px solid #777777;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold !important;         
    padding: 3px 10px;    
}

form.jv-contactCustomFields button{
	margin:0 5%;	
}
form.jv-contactCustomFields select{
	margin:0 10%;
}

form.jv-contactCustomFields input{
	margin:0 8%;
}
div.jv-contactCustomFields span, div.jv-header span{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width: 34%;
}
div.jv-header span{	
	width:33%;
}
div.jv-header span.jv-type{
	text-align:center;	
}
div.jv-actions{
	display:inline-block;
	*zoom:1;
	*display:inline;
	padding-left:14%;
	
}
div.jv-actions span{
 	padding: 2px 0 2px 20px;
}
div.jv-contactcustomfields span.jv-edit, div.jv-contactcustomfields span.jv-delete{
    width:10%
}

div.jv-contactCustomFields{
    padding: 10px;	
    border-bottom: 1px dotted black;
}
div.jv-contactCustomFields .jv-type{
	width:30%;
	text-align:center;
}

span.jv-edit{
	background: url(/__assets__/images/editPencil.png?v=01776092532) no-repeat center center;
}

span.jv-delete, span.jv-edit{
	cursor: pointer;
	color: transparent;
}

span.jv-delete{
	background: url(/__assets__/images/img_trash.png?v=01776092532) no-repeat center center;	
}

div.jv-name{
	position:relative;	
}
div.jv-name span.jv-clear{
	
}
div.jv-values span{
    margin-right: 21px;
    vertical-align: top;
}
div.jv-values input{
	margin-left:0px;	
	width:100%;	
}

/*TAGS CSS*/

form ul.holder{
	width:363px;
	display:none;
	margin-left:17px;
	margin-bottom:5px;
	vertical-align: middle;
	height:40px !important;
	overflow:auto;
}

div.facebook-auto ul#jv-tags_feed li{
	width:338px;	
}

div.jv-editCustomField div.facebook-auto{
	left:0px;
}

div.facebook-auto{
	left:15px;
	width:354px;
}
form.jv-editCustomField div.facebook-auto{
	left:253px;
	width:163px;
}

div.jv-title{
	color: #333333;
    font-size: 20px;
    margin-bottom:10px;
}

body{
	color: #555555;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    min-height: 400px;
}

.jqmWindow{
	left:67%;
    position: absolute !important;
}


div.jv-modalHeader span{
	background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 7px -306px transparent;
	cursor: pointer;
	float: right;
	height: 17px;
	width: 24px;
	color: transparent;
	margin-right:-15px;	
}

span.jv-helperIcon{
 	background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -50px -335px transparent;
    color: transparent;
    cursor: pointer;
    height: 15px;
    margin-left: 10px;
    padding: 2px;
    width: 15px;
    vertical-align: middle;
    display:inline-block;
    *display:inline;
    *zoom:1;
}

h3 span.jv-closeTooltip{
  	color: #ACACAC;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    margin-left: 130px;
}
div.jv-helperMessage h3{
	font-size: 12px;
    font-weight: normal;
}
div.jv-helperMessage{
	display:none;	
  	-webkit-box-shadow: -3px -5px 15px 3px #ACACAC;
  	box-shadow: -3px -5px 15px 3px #ACACAC;
  	 background-color: #FFFFFF;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 0 4px -1px #ACACAC;
    left: -43px;
    position: absolute;
    text-align: justify;
    top: 29px;
    width: 260px;
    z-index: 100;
  	
}
.jv-customFieldFilter {
	position: relative;
	margin-top: -12px;
}